﻿.content{
	width: 1200px;
	min-height: 800px;
	margin: 0 auto;
	background: #FFFFFF;
}
.content .wz{
	width: 1200px;
	height: 75px;
	border-bottom: 1px solid #cccccc;
}
.wz .dqlm{
	width: 167px;
	height: 30px;
	border-bottom: 2px solid #439aba;
	float: left;
	margin-top: 44px;
	margin-left: 20px;
}
.dqlm #fk{
	width: 5px;
	height: 22px;
	background: #439aba;
	float: left;
	margin-left: 15px;
}
.dqlm p{
	width: 120px;
	height: 22px;
	float: left;
	padding-left:15px ;
	font-size: 22px;
	line-height: 20px;
}
.wz .dqwz{
	width: 950px;
	height: 30px;
	float: right;
	margin-top: 44px;
	line-height: 20px;
	text-align: right;
	padding-right: 10px;
	font-size: 12px;
}
.wzcontent{
	width: 1180px;
	min-height: 700px;
	margin: 0 auto;
	margin-top: 20px;
}